/* 
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * */
/*!
 *  ======== xdc.services.global ========
 *  Common XDC utility classes
 */
package xdc.services.global [1, 0, 0]
{
    module Clock;
    module Trace;
}
/*
 *  @(#) xdc.services.global; 1, 0, 0,0; 11-8-2017 17:11:49; /db/ztree/library/trees/xdc/xdc-D20.1/src/packages/
 */

